[Desktop Entry]
Name=DocCHMPlugin

Comment=Documentation plugin for CHM documentation

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/DocumentationPlugins
X-TDevelop-Version=5
X-TDE-Library=libdocchmplugin
